Sporsis - Sport and Game Store WooCommerce Theme

WooCommerce Themes


Make your online sports stuff store more effective and informative with Sporsis Responsive WooCommerce Themes. Craft a beautiful online shop selling sports equipment, sporting goods, outdoor games, and more with this ready-to-use theme. A broad, inviting slider and a bright, eye-catching color palette make this the ideal website for a sporting goods retailer. It's indeed retina-ready, completely responsive, and mobile-ready to guarantee that your website will seem beautiful and function flawlessly on all current devices, providing your viewers with an exceptional viewing experience. If you want to quickly and easily build a high-quality, one-of-a-kind eCommerce site, Sporsis is the way to go.

Demo
  • Free 24/7
    Support Team

  • Ready Solutions
    For Business

  • Premium
    Quality

  • 1 200 000+

    Satisfied Customers

"Template #" 285988
Тип: WooCommerce Themes
Author: CoderPlace
Downloads: 0
$77
Live Demo Buy
Template # 285988
Type: WooCommerce Themes
Author: CoderPlace
Downloads: 0
Features: Premium, Responsive, Pro, Admin Panel, Ajax, Mobile Layout Included, Multipurpose, Right to left language support, Light Template, eCommerce, Dropdown Menu, Google map, Sample content, Quickstart Package, Advanced Theme Options, Drag and Drop Content, MegaMenu, Blog, Online Store/Shop, Portfolio, Parallax,

Topic: Sports Store Templates, Games Templates, Sport Templates, Entertainment, Games & Nightlife, Sports, Outdoors & Travel,

Color: black, white, green,

compatibleWith: WooCommerce, Revolution Slider, WPML, MailChimp, Polylang, LearnPress,

WordPress Compatibility: 5.1.x, 5.2.x, 5.3.x, 5.4.x, 5.5.x, 5.6.x, 5.0.x, 5.7.x, 5.8.x, 5.9.x, 6.0.x,

tags: accessories, clean, clothes, electronics, fitness, game, gamer, games, gaming, gym, products, responsive, sport, store, wordpress, woocommerce, blog, ecommerce,

wordPressBuilder: Gutenberg Editor, Elementor Website Builder,

wooCommerceCompatibility: 6.0.x, 6.1.x, 6.2.x, 6.3.x, 6.4.x, 6.5.x, 6.6.x, 6.7.x, 6.8.x, 6.9.x, 7.0.x,

webServerCompatibility: Apache 2.4, Nginx 1.2x,

pHPVersionCompatibility: 8.1, 8.0, 7.4,

databaseServerCompatibility: MySQL 8.0, MySQL 5.7, MariaDB 10,

generalSoftwareRequirements: Code editing tool, ZIP unarchiver,